### Method

# Phosh DBusSessionManager complete_is_inhibited

#### Declaration [src]

    void
    phosh_dbus_session_manager_complete_is_inhibited (
      PhoshDBusSessionManager* object,
      GDBusMethodInvocation* invocation,
      gboolean unnamed_arg1
    )

#### Description [src]

Helper function used in service implementations to finish handling invocations of the IsInhibited() D-Bus method. If you instead want to finish handling an invocation by returning an error, use `g_dbus_method_invocation_return_error()` or similar.

This method will free `invocation`, you cannot use it afterwards.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  A `GDBusMethodInvocation`.

  The instance takes ownership of the data, and is responsible for freeing it.

`unnamed_arg1`

  Type: `gboolean`

  Parameter to return.